---
id: v2024-workflow-library-action-example-output
title: WorkflowLibraryActionExampleOutput
pagination_label: WorkflowLibraryActionExampleOutput
sidebar_label: WorkflowLibraryActionExampleOutput
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'WorkflowLibraryActionExampleOutput', 'V2024WorkflowLibraryActionExampleOutput'] 
slug: /tools/sdk/powershell/v2024/models/workflow-library-action-example-output
tags: ['SDK', 'Software Development Kit', 'WorkflowLibraryActionExampleOutput', 'V2024WorkflowLibraryActionExampleOutput']
---


# WorkflowLibraryActionExampleOutput

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Examples

- Prepare the resource
```powershell
$WorkflowLibraryActionExampleOutput = Initialize-V2024WorkflowLibraryActionExampleOutput 
```

- Convert the resource to JSON
```powershell
$WorkflowLibraryActionExampleOutput | ConvertTo-JSON
```


[[Back to top]](#) 

